package com.common.bluetooth.exception;

/**
 * 蓝牙基础异常
 *
 * @author wangym
 * @since 2021-10-19
 */
public class BluetoothException extends Exception {
    public BluetoothException(String msg) {
        super(msg);
    }
}
